Dr.Sum(旧:Dr.Sum EA)/MotionBoard製品のAcrobat/Adobe Reader対応状況について

製品ブランド:

Dr.Sum

MotionBoard

公開日時:

2012/11/12 10:00

更新日時:

2022/05/11 09:00

記事番号:

000007160

Dr.Sum 製品/MotionBoard製品のPDF出力機能におけるAcrobat/Adobe Reader(Adobe Acrobat Reader)の対応状況は次のとおりです。
※記載内容は随時変更される場合があります。あらかじめご了承ください。

Acrobat/Adobe Reader 対応表

  Acrobat/Adobe Reader
MotionBoard 6.1、6.2、6.3 DC
5.5~6.0※1 X、XI、DC※2
5.0※1 X、XI
4.1※1 X
4.0※1 9.4~10.1.4
3.0SP1a 8.0~9.4
3.0a 8.0~9.4
Dr.Sum EA Datalizer Professional for Web/Expert 5.5、5.6 DC
4.1~5.1※1 X、XI、DC※2
4.0SP1※1 9.1~11.0
4.0※1 9.1~10.1.1
3.0SP2 8.0~10.1.3
3.0SP1 6.0~9.0
3.0 6.0~8.0
2.5SP2 6.0~8.0
Dr.Sum EA Reporting Server 2.5SP2 7.0~8.0
Dr.Sum Print Edition 3.5 7.0.5~8.0

 

※1 MotionBoardでオフラインチャートをダウンロードする、またはDatalizerにてMotionChartのチャートを含む定義ファイルをPDF出力する場合、Flash Playerが必要です。
Adobe Reader/Acrobat 9.5.1 以降(10.0.0 より前)および 10.1.5 以降にはFlash Playerプラグインがバンドルされていないため、別途Flash Playerをインストールしてください。
※2 Adobe Acrobat Reader DCは、MotionBoard 5.5.00.0001以降、Datalizer 4.1.00.0003以降のバージョンで使用可能です。

 

変更履歴
2022/05/11 ・MotionBoard 6.3 の対応状況を追加しました。
2021/09/22 ・Dr.Sum 5.6 の対応状況を追加しました。
2021/06/22 ・MotionBoard 6.2 の対応状況を追加しました。
2020/06/01 ・Datalizer 5.5の対応状況を追加しました。
・MotionBoard 6.1 の対応状況を追加しました。
2019/03/15 ・Datalizer 5.1の対応状況を追加しました。
2018/12/06 ・MotionBoard 6.0 の対応状況を追加しました。
2017/10/05 ・Datalizer 5.0の対応状況を追加しました。
2017/05/17 ・MotionBoard 5.7 の対応状況を追加しました。
2016/05/16 ・MotionBoard 5.6 の対応状況を追加しました。
2016/04/21 ・Datalizer 4.2 の対応状況を追加しました。
・MotionBoard 5.0 の対応状況を修正しました(Adobe Reader XIを追加)。